name: InfoBook
author: Freakey
authors: [Freakey]
version: 0.2.3
main: at.freakey.infobook.Core
softdepend: [PlaceholderAPI]
description: The best minecraft 1.8-1.12 solution for handling books with placeholders for players
commands:
     infobook:
          description: InfoBook Information
          aliases: [ib, ibook]
